"Do you really want to delete the favorite %@?" = "Souhaitez-vous réellement supprimer le favoris %@?";

"Yes" = "Oui";

"No" = "Non";

"Delete favorite" = "Supprimer le favoris";

"MainFan" = "Principal";

"Left Fan" = "Gauche";

"Right Fan" = "Droite";

"Leftside" = "Gauche ";

"Rightside" = "Droite ";

"smcFanControl has not been tested on this machine yet, but it should run if you follow the instructions. \n\nIf you choose to continue, please make you have no other FanControl-software running. Otherwise please quit, deinstall the other software, restart your machine and rerun smcFanControl!" = "smcFanControl n'a pas encore été testé sur cette machine, mais devrait fonctionner si vous suivez ces instructions.\n\nSi vous choisissez de continuer, merci de vérifier que vous n'avez aucun autre logiciel de gestion des ventilateurs en cours d'exécution. Dans le cas contraire, merci des les désinstaller, redémarrer votre machine et relancer smcFanControl!";

"Continue" = "Continuer";

"Quit" = "Quitter";

"Alert!" = "Alerte !";

"Active Setting" = "Configuration actuelle ";

"Remind me later" = "Me rappeler plus tard";

"Consider a donation" = "Faire un don";

"Never ask me again" = "Ne plus me demander";

"Donate over Paypal" = "Faire un don Paypal";

"smcFanControl keeps your Mac cool since 2006.\n\nIf smcFanControl is helfpul for you and you want to support further development, a small donation over Paypal is much appreciated." = "smcFanControl garde votre Mac au frais 2006.\n\nSi smcFanControl vous est utilise et que vous souhaitez contribuer à son développement, une petite donation sur Paypal serait très appréciée.";

"Do you want to reset smcFanControl to default settings? Favorites will be deleted and fans will return to default speed." = "Souhaitez-vous réinitialiser les réglages de smcFanControl ? Les modes favoris seront supprimés et les ventilateurs reviendrons à leur vitesse par défaut";

"Please shutdown your computer now to return to default fan settings." = "Redemarrer votre Mac afin de revenir aux reglagles par défaut";

"Reset Settings" = "Réinitialiser les réglages";

"Shutdown required" = "Redémarrage nécéssaire";
